Subject: RE: Revised Total Retun Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 09:09:56 -0700 (PDT)

Sara-

We will prepare execution copies of the confirmations for the various
transactions and send them to you.  Before we do that, though, do you know
the status of the puts?

Regards,

Mike

-----Original Message-----
From: Shackleton, Sara [mailto:[email-masked]]
Sent: Tuesday, October 09, 2001 11:56 AM
To: "Chiodi, Maria" <[email-masked]>@ENRON; Armogida, Jim
Cc: Emerson, Michael; Haratunian, Stephen; Armogida, Jim
Subject: RE: Revised Total Retun Confirmation

Maria and Michael:

The form of confirmation of fine.  How would you like to handle
execution of this transaction?  of remaining transactions?  Scheduling
the VE discussion for later this week is also acceptable.  We look
forward to hearing from you.  Regards.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490

>  -----Original Message-----
> From: 	"Chiodi, Maria" <[email-masked]>@ENRON
> [mailto:IMCEANOTES-+22Chiodi+2C+20Maria+22+20+3Cmaria+2Echiodi+40csfb+
> [email-masked]]
> Sent:	Thursday, October 04, 2001 4:58 PM
> To:	Armogida, Jim; Shackleton, Sara
> Cc:	Emerson, Michael; Haratunian, Stephen
> Subject:	Revised Total Retun Confirmation
>
> Jim and Sara:
>
> As we discussed, I attach a revised copy of the confirmation that is
> marked
> to show changes made to our June 27th draft.
>
> Regards,
>
> > 	Maria Chiodi
> > 	Legal and Compliance Department
> > 	CREDIT | FIRST
> > 	SUISSE | BOSTON
> > 	Phone: 212-325-6724
> > 	Fax: 917-326-7763
> >
> >
>  <<TRS Oct 4 2001 CSFB Draft.doc>>
>
> This message is for the named person's use only.  It may contain
> confidential, proprietary or legally privileged information.  No
> confidentiality or privilege is waived or lost by any mistransmission.
> If you receive this message in error, please immediately delete it and
> all
> copies of it from your system, destroy any hard copies of it and
> notify the
> sender.  You must not, directly or indirectly, use, disclose,
> distribute,
> print, or copy any part of this message if you are not the intended
> recipient. CREDIT SUISSE GROUP and each of its subsidiaries each
> reserve
> the right to monitor all e-mail communications through its networks.
> Any
> views expressed in this message are those of the individual sender,
> except
> where the message states otherwise and the sender is authorised to
> state
> them to be the views of any such entity.
> Unless otherwise stated, any pricing information given in this message
> is
> indicative only, is subject to change and does not constitute an offer
> to
> deal at any price quoted.
> Any reference to the terms of executed transactions should be treated
> as
> preliminary only and subject to our formal written confirmation.
>
>
>
>
>  - TRS Oct 4 2001 CSFB Draft.doc << File: TRS Oct 4 2001 CSFB
> Draft.doc >>

**********************************************************************
This e-mail is the property of Enron Corp. and/or its relevant affiliate and
may contain confidential and privileged material for the sole use of the
intended recipient (s). Any review, use, distribution or disclosure by
others is strictly prohibited. If you are not the intended recipient (or
authorized to receive for the recipient), please contact the sender or reply
to Enron Corp. at [email-masked] and delete all
copies of the message. This e-mail (and any attachments hereto) are not
intended to be an offer (or an acceptance) and do not create or evidence a
binding and enforceable contract between Enron Corp. (or any of its
affiliates) and the intended recipient or any other party, and may not be
relied on by anyone as the basis of a contract by estoppel or otherwise.
Thank you.
**********************************************************************

This message is for the named person's use only.  It may contain
confidential, proprietary or legally privileged information.  No
confidentiality or privilege is waived or lost by any mistransmission.
If you receive this message in error, please immediately delete it and all
copies of it from your system, destroy any hard copies of it and notify the
sender.  You must not, directly or indirectly, use, disclose, distribute,
print, or copy any part of this message if you are not the intended
recipient. CREDIT SUISSE GROUP and each of its subsidiaries each reserve
the right to monitor all e-mail communications through its networks.  Any
views expressed in this message are those of the individual sender, except
where the message states otherwise and the sender is authorised to state
them to be the views of any such entity.
Unless otherwise stated, any pricing information given in this message is
indicative only, is subject to change and does not constitute an offer to
deal at any price quoted.
Any reference to the terms of executed transactions should be treated as
preliminary only and subject to our formal written confirmation.